﻿/*root level css*/
.add-more-currency-widget .other {display: table-row;}
.add-more-currency-widget.main-blue .tabnav h2.active{
    padding: 15px 30px;
}
@media only screen and (max-width: 330px){
.rp-buy-cur span {
    padding: inherit;
}
}
/*root level css*/

/*honme page codes dated 01-08-16*/


.home-hero div#hero-content {
    background-color: rgba(51, 51, 51, 0.6);
    padding: 30px;
}
.home-hero .eighteen-col h1, .align-right h1 {
    font-size: 34px;
    font-weight: 600;
}
.bc-intro .left-to-bottom.flyout, .image-intro .left-to-bottom.flyout {
    margin-left: 0;
}

@media only screen and (max-width: 770px){
.image-intro .left-to-bottom.flyout {padding: 30px 0!important;}
.image-intro .left-to-bottom.flyout {padding: 10px 0!important;}/*for other pages found this*/
}

@media only screen and (max-width: 1040px) {
/*    .bc-intro h2, .image-intro h2 {
        display:  none;
    }*/

    
    .home-hero .eighteen-col .eighteen-col.add-more-currency-widget {
        margin-top: 30px;
    }
    
   .home-hero #hero-content.left-to-bottom {
        padding: 10px; width:auto;
    }
    
    
    .home-hero #hero-content.left-to-bottom h1 {
        font-size: 24px;
    }
}

.image-intro.tall .image {
    height: 100%;
}

/*Change size of logo and remove hero image on mobile*/
@media only screen and (max-width: 1040px){
.home-hero .eighteen-col .eighteen-col.add-more-currency-widget {
  background-color: #0c3560;
}
}
@media only screen and (max-width: 400px){
.mobile-menu {
margin-top: 30px;
}
.logo{
width: 196px;
background-size: 196px;
height: 57px;
}

/*
#hero-content.left-to-bottom {
padding: 10px 0 10px 0;
display: none;
}*/

.image-intro.home-hero .eighteen-col.clearfix {
margin-top: 0px;
}
.image-intro.tall .image {
  background-image: block !important;
}
.image-intro .left-to-bottom h1 ,.image-intro .left-to-bottom h2{
    color: #fff;
}
.home-hero .eighteen-col .eighteen-col.add-more-currency-widget {
margin-top:  20px;
  background-color: #0c3560;
}
.home-hero .add-more-currency-widget.main-blue .tabnav a.rp-buy-cur, .add-more-currency-widget.main-blue .tabnav a.rp-buy-cur.active {
  min-height: 25px;
}
.home-hero .add-more-currency-widget .tabs { padding: 0 25px 25px; }
.home-hero .add-more-currency-widget .tabs p {
line-height: 18px;
font-size: 13px;
}

.bc-intro .left-to-bottom, .image-intro .left-to-bottom {
    width:auto;
    color:inherit;
}

}
/*fixes for exchange rate tracking*/

/*.left p, .right p{  
color: #fff;}*/

.rtemodule hr {
  display: none;
}

/*.left p, .right p{  
color: #fff;}*/

.rtemodule hr {
  display: none;
}
/*fixes for exchange rate tracking*/

/*end honme page codes dated 01-08-16*/


/*buy currency custom code*/

@media only screen and (max-width: 329px) {
    .add-more-currency-widget.main-blue .tabnav h2.active, .add-more-currency-widget.main-blue .tabnav h2 {
        padding: 15px 35px;
    }
}
@media only screen and (max-width:480px) and (min-width:330px) {
    .add-more-currency-widget.main-blue .tabnav h2.active, .add-more-currency-widget.main-blue .tabnav h2 {
        padding: 15px 0;
    }
}
/*end buy currency custom code*/

/*rest pages common code*/

@media only screen and (max-width:400px) and (min-width:330px){
.add-more-currency-widget.main-blue .tabnav h2.active{
    padding: 15px 0;
}
.tabnav h2 a span{
    font-size: 11px;
}
}
@media only screen and (max-width:329px) {
.add-more-currency-widget.main-blue .tabnav h2.active{
    padding: 15px 35px;
}}

@media only screen and (max-width:329px) {
.add-more-currency-widget.main-blue .tabnav h2.active,.add-more-currency-widget.main-blue .tabnav h2{
    padding: 15px 35px;
}}
/*Allow the hero image to go under the bottom of the widget in mobile/tablet view*/

.image-intro.tall .image {
    height: 100%;
}
/*hero widget fix*/
.image-intro input, .image-intro .reload-cash-passport input{  padding: 5px;}
.widget-container .pcs-holder{border-bottom: 0 none;
   padding-bottom: 0px; 
   margin-bottom: 0px;
}
.pcs-holder + hr + p, .pcs-holder + hr {
    display: none;
}
.reload-cash-passport hr{  margin: 0;}

/*hero widget fix*/
/*End of Allow the hero image to go under the bottom of the widget in mobile/tablet view*/

@media only screen and (max-width: 1040px) {
    /* REMOVE IMAGE ON M/T */
    
    /* Add padding on the video section */
    .cp-video-section {
        padding: 0 20px 0 20px;
    }
}


/*Change H1 and H2 on mobile */

@media only screen and (max-width: 1040px) {
    
    #hero-content.left-to-bottom h1 {
        font-size: 24px;
       /*color: #666666;*/
    }

    .image-intro .add-more-currency-widget.right-to-top {
        margin-top: 5%;
    }

    /* hide hero picture on mobile */
   /* .image-intro.tall .image {
        display: none;
    }*/

    .image-intro.tall {
        padding-bottom: 0!important;
    }

    /* fix currency header size */
    .currency-widget .rp-buy-cur.tabnav-1 {
        min-height: inherit!important;
    }
}

/* END of mobile H1 and H2 change */

/* FIX CUTOUT */
.bc-intro .cutout, .image-intro .cutout {
    margin-left: -13px;
    width: 26px;
}

.cutout:before {
    -webkit-transform: skew(40deg);
    -moz-transform: skew(40deg);
    -o-transform: skew(40deg);
    -ms-transform: skew(40deg);
    transform: skew(40deg);
    background-color: white;
}

.cutout:after {
    -webkit-transform: skew(-40deg);
    -moz-transform: skew(-40deg);
    -o-transform: skew(-40deg);
    -ms-transform: skew(-40deg);
    transform: skew(-40deg);
    background-color: white;
}

.cutout img {
    display: none;
}

.bc-intro, .image-intro {
    background-color: white;
}
/* END FIX CUTOUT */

/* Fix button arrows */
a.button span {
    float: right;
}

/* End of Fix button arrows */

/* Fix Reviews */
.box-cont p img {
    max-width: 100%;
    max-height: 50px;
    width: auto!important;
    height: auto!important;
}

/*End of Fix Reviews */


/* MEDIUM currency widget */
.buycurrency .top {
    display: block;
}
.buycurrency hr {
    display: none;
}
.buycurrency p {
    display: none;
}
.enter-amount {
    margin-top: 0.5em;
}
.buycurrency input[type="radio"]+label {
    margin: 0.5em 0;
    width: 50%!important;
    padding-bottom: 1em!important;
    float: left;
}

.full-lg.boxes.mods.clearfix {
    background-color: #e3f1fe!important;
}
/* END OF MEDIUM CURRENCY WIDGET */
@media only screen and (max-width: 640px) {
    .hiw__animation .slick-dots {
        margin: 0;
        position: absolute;
        width: 65px;
        right: -5px;
        top: -112px;
    }
}